@charset "utf-8";
@font-face{font-family:'open_sanslight';src:url(OpenSans-Light-webfont.eot);src:url(OpenSans-Light-webfont.eot?#iefix) format("embedded-opentype"),url(OpenSans-Light-webfont.woff) format("woff"),url(OpenSans-Light-webfont.ttf) format("truetype"),url(OpenSans-Light-webfont.svg#open_sanslight) format("svg");font-weight:400;font-style:normal}
*{transition:all .5s ease 0s}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0 !important;font-size:13px}
body,button,input,select,textarea{font-family:sans-serif;color:#222}
a{text-decoration:none}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:0;padding:0}
dfn{font-style:italic}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:700}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:"";content:none}
small{font-size:85%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
dd{margin:0;padding:0}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:0;margin:0;padding:0}
label{cursor:pointer}
legend{border:0;padding:0}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
p{padding:0;margin:0}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}
.ir br{display:none}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
@media print {
*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}

p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}
img,object,embed,video{max-width:100%}
.ie6 img{width:100%}
.hiddenPhone{display:none;position:fixed;top:-250px!important;width:100%;height:60px;background:rgba(255,255,255,0.9);z-index:20000;text-align:center;box-shadow:0 4px 12px #2f2f2f}
.bold{font-weight:700}
.hiddenPhone a{font-size:32px;font-weight:700;text-decoration:none;color:#2f2f2f;display:block;line-height:60px}
.c_input{float:left;width:100%;margin:0 2% 0 0}
.c_input:nth-child(even){margin:0}
.c_input_home{width:100%}
.postcode-input{width:48.4%!important;}
.btn{background-color:#5a8a8a;border:0 none;border-radius:1px;color:#fff;cursor:pointer;font-size:18px;font-weight:700;line-height:40px;width:100%!important;float:none!important;transition:.3s}
.btn:hover{background-color:#f7c80a}
.dash{color:#252A2B}
textarea{border:1px solid #252A2B;border-radius:1px;color:#1e3d69;height:150px;padding:5px;width:100%!important;display:inline!important;box-sizing:border-box;font-size:12px}
.textarea-home{width:100%!important}
input[type="text"]{border:1px solid #252A2B;border-radius:1px;color:#1e3d69;height:30px;padding-left:5px;width:100%;margin:0 0 15px;box-sizing:border-box;font-size:12px}
.messege-send-text{padding:10px 0;color:#32CD32}
.error{color:red}
body{background-position:center center;background-repeat:repeat-y;}
#up_header{background-color:#00A2FF;height:42px}
#up_header_wrapper{font-weight:700;margin:0 auto;text-align:right}
#header{background-color:#252A2B;box-shadow:1px 1px 2px #999;min-height:95px;position:fixed;width:100%;z-index:999}
#header_wrapper{margin:0 auto;min-height:95px;width:auto}
#header_menu_wrapper{background-color:#FFF;border-radius:0 0 10px 10px;margin:0 auto 23px;padding-left:5px;padding-right:5px;padding-top:5px;width:990px}
#logo{float:left}
#callus{border-left:1px solid #FFF;float:left;line-height:45px;margin-top:32px;padding-left:20px}
#header_phone{color:#FFF;float:right;font-size:20px;margin-top:6px;width:300px}
.phone_text{color:#FFF;font-size:18px;padding-left:22px}
.phone_text strong{font-size:26px}
#header_menu{float:left;font-family:'open_sanslight';margin-right:10px}
#header_bg{background-color:#78D5F9;background-image:url(../img/header_bg.png);background-position:center bottom;background-repeat:no-repeat;height:530px;position:absolute;width:100%;z-index:-1}
#header_phone_top{color:#5B5E74;font-size:26px;font-style:italic;font-weight:bolder;text-align:center}
#header_phone_top img{margin-bottom:10px}
#header_phone_bottom{color:#15ABE5;font-size:26px;font-style:italic;font-weight:700;text-align:center;text-transform:uppercase}
#tel{background-image:url(/img/phone.png);background-position:left center;background-repeat:no-repeat;color:#FFF;font-size:27px;font-weight:700;line-height:45px;padding-left:15px;padding-right:10px}
#header_menu a{color:#FFF;font-family:Verdana;font-size:16px;font-weight:700;margin-left:5px;margin-right:5px;padding:3px}
#header_menu a:hover{border-bottom:4px solid #00A2FF;padding-bottom:33px}
#header_quote{background-color:#02729E;left:354px;padding-top:20px;position:relative;text-align:center;width:290px}
#header_quote input{background-repeat:repeat-x;border:1px solid #1B5C6E;color:#2F89AC;font-weight:700;height:27px;margin-bottom:5px;width:80%}
#header_quote input:focus,#header_quote input:focus,.jqtransform select:focus{color:#000!important}
#wowslider-container1{border:3px solid #008AC3;bottom:0;height:auto;margin:0 auto;max-width:1600px;position:relative;text-align:left;z-index:90}
* html #wowslider-container1{width:1600px}
#wowslider-container1 .ws_images ul{border-spacing:0;height:auto;left:0;list-style:none outside none;margin:0;overflow:visible;padding:0;position:relative;width:10000%}
#wowslider-container1 .ws_images ul li{float:left;font-size:0;height:auto;line-height:0;margin:0!important;padding:0!important;vertical-align:bottom;width:1%}
#wowslider-container1 .ws_images{height:100%;left:0;overflow:hidden;position:relative;top:0;width:100%}
#wowslider-container1 .ws_images a{color:rgba(0,0,0,0);display:block;width:100%}
#wowslider-container1 img{max-width:none!important}
#wowslider-container1 .ws_images img{border:0 none;max-width:none;padding:0;width:100%}
#wowslider-container1 a{border:medium none;outline:medium none;text-decoration:none}
#wowslider-container1 .ws_bullets{float:left;font-size:0;position:absolute;z-index:70}
#wowslider-container1 .ws_bullets div{float:left;position:relative}
#wowslider-container1 .wsl{display:none}
#wowslider-container1 sound,#wowslider-container1 object{position:absolute}
#wowslider-container1 .ws_bullets{padding:5px}
#wowslider-container1 .ws_bullets a{background:url(../engine1/bullet.png) repeat scroll left top rgba(0,0,0,0);color:rgba(0,0,0,0);float:left;height:9px;margin-left:4px;position:relative;text-indent:-4000px;width:9px}
#wowslider-container1 .ws_bullets a.ws_selbull,#wowslider-container1 .ws_bullets a:hover{background-position:0 100%}
#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev{background-image:url(../engine1/arrows2.png);display:none;height:51px;margin-top:-25px;position:absolute;top:50%;transition:  ease 0s;width:51px;z-index:60}
#wowslider-container1 a.ws_next{background-position:100% 0;right:10px;transition:  ease 0s}
#wowslider-container1 a.ws_prev{background-position:0 0;left:10px;transition:  ease 0s}
#wowslider-container1 a.ws_next:hover{background-position:100% 100%;box-shadow:0 0 5px 0 #999;display:block;transition:  ease 0s}
#wowslider-container1 a.ws_prev:hover{background-position:0 100%;box-shadow:0 0 5px 0 #999;display:block;transition:  ease 0s}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block;transition: ease 0s}
#wowslider-container1:hover a.ws_next,#wowslider-container1:hover a.ws_prev{display:block;transition: ease 0s}
#wowslider-container1 .ws_playpause{display:none;height:50px;left:50%;margin-left:-15px;margin-top:-25px;position:absolute;top:50%;width:31px;z-index:59}
#wowslider-container1:hover .ws_playpause{display:block}
#wowslider-container1 .ws_pause{background-image:url(../engine1/pause.png)}
#wowslider-container1 .ws_play{background-image:url(../engine1/play.png)}
#wowslider-container1 .ws_pause:hover,#wowslider-container1 .ws_play:hover{background-position:100% 100%!important}
#wowslider-container1 .ws_bullets{bottom:0;left:50%}
#wowslider-container1 .ws_bullets div{left:-50%}
#wowslider-container1 .ws-title{background-image:url(../img/header_text_bg.png);border-radius:5px;bottom:300px;color:#FFF;display:block;font-family:Arial,Helvetica,sans-serif;font-size:28px;left:700px;line-height:30px;margin-right:0;max-width:600px;padding:15px 10px;position:absolute;text-transform:uppercase;z-index:50}
#wowslider-container1 .ws-title div{font-size:16px;line-height:18px;margin-top:6px}
#wowslider-container1 .ws_images ul{animation:12s ease 0s normal none infinite wsBasic}
#wowslider-container1{border:0 none}
#wowslider-container2{border:3px solid #008AC3;bottom:0;height:175px;margin:0 auto;max-width:940px;position:relative;text-align:left;z-index:90}
* html #wowslider-container2{width:940px}
#wowslider-container2 .ws_images2 ul{border-spacing:0;height:377px;left:0;list-style:none outside none;margin:0;overflow:visible;padding:0;position:relative;width:10000%}
#wowslider-container2 .ws_images2 ul li{float:left;height:377px;margin:0!important;padding:0!important;width:1%}
#wowslider-container2 .ws_images2{height:100%;left:0;overflow:hidden;position:relative;top:0;width:100%}
#wowslider-container2 .ws_images2 a{color:rgba(0,0,0,0);display:block;width:100%}
#wowslider-container2 img{max-width:none!important}
#wowslider-container2 .ws_images2 img{border:0 none;max-width:none;padding:0;width:100%}
#wowslider-container2 a{border:medium none;outline:medium none;text-decoration:none}
#wowslider-container2 .ws_bullets{float:left;position:absolute;z-index:70}
#wowslider-container2 .ws_bullets div{float:left;position:relative}
#wowslider-container2 .wsl{display:none}
#wowslider-container2 sound,#wowslider-container2 object{position:absolute}
#wowslider-container2 .ws_bullets{padding:5px}
#wowslider-container2 .ws_bullets a{background:url(../engine1/bullet.png) repeat scroll left top rgba(0,0,0,0);color:rgba(0,0,0,0);float:left;height:9px;margin-left:4px;position:relative;text-indent:-4000px;width:9px}
#wowslider-container2 .ws_bullets a.ws_selbull,#wowslider-container2 .ws_bullets a:hover{background-position:0 100%}
#wowslider-container2 a.ws_next2,#wowslider-container2 a.ws_prev2{background-image:url(../engine1/arrows2.png);display:none;height:51px;margin-top:-25px;position:absolute;top:50%;transition:none  ease 0s;width:51px;z-index:60}
#wowslider-container2 a.ws_next2{background-position:100% 0;right:-50px;transition:none  ease 0s}
#wowslider-container2 a.ws_prev2{background-position:0 0;left:-50px;transition:none  ease 0s}
#wowslider-container2 a.ws_next2:hover{background-position:100% 100%;transition:none  ease 0s}
#wowslider-container2 a.ws_prev2:hover{background-position:0 100%;transition:none  ease 0s}
* html #wowslider-container2 a.ws_next2,* html #wowslider-container2 a.ws_prev2{display:block;transition:none  ease 0s}
#wowslider-container2:hover a.ws_next2,#wowslider-container2:hover a.ws_prev2{display:block;transition:none  ease 0s}
#wowslider-container2 .ws_playpause{display:none;height:50px;left:50%;margin-left:-15px;margin-top:-25px;position:absolute;top:50%;width:31px;z-index:59}
#wowslider-container2:hover .ws_playpause{display:block}
#wowslider-container2 .ws_pause{background-image:url(../engine1/pause.png)}
#wowslider-container2 .ws_play{background-image:url(../engine1/play.png)}
#wowslider-container2 .ws_pause:hover,#wowslider-container2 .ws_play:hover{background-position:100% 100%!important}
#wowslider-container2 .ws_bullets{bottom:0;left:50%}
#wowslider-container2 .ws_bullets div{left:-50%}
#wowslider-container2 .ws-title{background:none repeat scroll 0 0 rgba(0,0,0,0.9);border-left:5px solid #008AC3;bottom:20px;color:#E9E9E9;display:block;font-family:Arial,Helvetica,sans-serif;font-size:28px;left:30px;line-height:30px;margin-right:0;padding:15px 10px;position:absolute;text-transform:uppercase;z-index:50}
#wowslider-container2 .ws-title div{font-size:16px;line-height:18px;margin-top:6px}
#wowslider-container2 .ws_images2 ul{animation:12s ease 0s normal none infinite wsBasic}
#wowslider-container2{border:0 none}
.accordion{margin:0}
.dd{border-top:0 none;font-size:12px;transition:none;margin-bottom:10px}
.dt{background-position:center bottom;background-repeat:repeat-x;height:55px;width:100%;transition:none}
.dt a{background-image:url(/img/dropdown-arrows.png);background-position:right center;background-repeat:no-repeat;display:block;padding:10px 10px 10px 0}
.dt a h2,dt a h3{color:#FFF}
.dt a h2:hover,dt a h3:hover{color:#CCC}
.txt_img_l{float:left;margin-right:10px}
.txt_img_r{float:right;margin-left:10px}
.crop1{float:left;height:200px;overflow:hidden;padding-right:10px;transition:max-width .5s ease-out 0s;width:300px}
.crop2{float:right;height:200px;overflow:hidden;padding-left:10px;transition:max-width .5s ease-out 0s;width:300px}
.crop3{float:left;height:200px;overflow:hidden;padding-right:10px;transition:max-width .5s ease-out 0s;width:300px}
.crop4{float:right;height:200px;overflow:hidden;padding-left:10px;transition:max-width .5s ease-out 0s;width:300px}
.crop5{float:left;height:200px;overflow:hidden;padding-right:10px;transition:max-width .5s ease-out 0s;width:300px}
.crop1 img,.crop2 img,.crop3 img,.crop4 img,.crop5 img{transition:margin-top .5s ease-out 0s;width:100%}
#accordion{text-align:justify}
@media only screen and (max-width: 400px) {
.crop1{float:none;height:200px;overflow:hidden;width:auto}
.crop2{float:none;height:200px;overflow:hidden;width:auto}
.crop3{float:none;height:200px;overflow:hidden;width:auto}
.crop4{float:none;height:200px;overflow:hidden;width:auto}
.crop5{float:none;height:200px;overflow:hidden;width:auto}
}
.postcode{width:38%!important}
.date{background-image:url(../img/calendar.png)!important;background-position:right center;background-repeat:no-repeat;width:38%!important}
.btn{background-color:#0086D3;border:0 none!important;color:#FFF!important;font-size:20px;font-weight:700;height:40px!important}
.btn:hover{background-color:#FFF;color:#00A2FF!important}
.fbtn{background-image:url(../img/btn_send.png)!important;background-size:auto auto;border:0 none!important;color:#FFF!important;display:block;font-size:20px;font-weight:700;line-height:48px!important;margin:20px auto 0;padding-right:68px;text-align:center;text-transform:uppercase;width:166px!important}
#services{border-bottom:1px solid #A2A2A2;border-top:1px solid #A2A2A2;padding-bottom:30px}
#mainpage_content{background-color:#EAEAEA;border-bottom:1px solid #A2A2A2;border-top:1px solid #A2A2A2;padding-bottom:30px}
#mainpage_content_wrapper{margin:0 auto;width:1000px}
.service_btn{background-attachment:scroll;background-clip:border-box;background-color:rgba(0,0,0,0);background-image:url(../img/btn_book.png);background-origin:padding-box;background-size:auto auto;border:0 none;color:#FFF;font-size:18px;font-weight:700;height:54px!important;text-align:center;width:137px}
.quote_title{color:#FFF;font-family:"open_sanslight";font-size:23px;font-style:italic;font-weight:700;margin-bottom:10px}
#mainpage_wrapper{margin:0 auto;width:1000px}
.mainpage_title{color:#2EA8F5;font-family:"open_sanslight";font-size:28px;padding-bottom:5px;padding-top:10px;text-align:left}
.homepage_title h1{color:#000;font-family:"open_sanslight";font-size:36px;padding-bottom:5px;padding-left:60px;padding-top:10px;text-align:center;margin: 10px 0 0 0;}
#mainpage_container{display:block;margin:0 auto;text-align:center;width:1000px}
.service_item{display:inline-table;float:none;text-align:left}
.service_item .dt h2{color:#626262;font-size:25px;font-weight:400;line-height:55px;margin:0}
.service_item .dt h2 div{float:left}
.service_item_txt{clear:both;font-size:16px;padding:20px;text-align:justify}
.service_item_price{background-image:url(../img/price_bg.png);background-position:left center;background-repeat:no-repeat;color:#464C5B;float:left;font-size:11px;height:54px;margin-left:10px;padding-left:5px;width:50%}
.service_item_book{float:left;height:54px;text-align:right;width:45%}
.service_item_price span{clear:both;color:#37B4D7;display:block;font-size:20px;font-weight:700}
#quoteform a{display:none}
#quoteform{width:100%}
#contacttb input{background-color:#FFF;border:0 none;border-radius:0;color:#242424;font-size:16px;font-weight:700;height:35px;margin-bottom:10px;width:91%!important}
#contacttb input:hover,#contacttb textarea:hover{background-color:#B9B9B9}
#contacttb textarea{background-color:#FFF;border:0 none;border-radius:0;color:#242424;font-size:16px;font-weight:700;height:35px;margin-bottom:10px;width:98%!important}
.jqtransform input{background-color:#95CFDF;background-repeat:repeat-x;border:1px solid #1B5C6E;border-radius:5px;color:#000;font-weight:700;height:30px;margin-bottom:10px;width:96%}
.jqtransform select{background:none repeat scroll 0 0 rgba(0,0,0,0);border:0 none;border-radius:5px;color:#2F89AC;font-weight:700;height:31px;padding-bottom:6px;padding-top:6px;width:110%!important}
#request_quote_form div{color:#FFF;font-weight:700}
.jqtransform textarea{background-color:#95CFDF;border:1px solid #1B5C6E;border-radius:5px;color:#000;font-weight:700;height:45px;margin-bottom:17px;width:98%!important}
.title{color:#000;font-family:"open_sanslight";font-size:36px;text-align:center}
.subtitle{color:#252A2B;font-family:"open_sanslight";font-size:26px}
.inner4 a{display:none}
#move_date{background-image:url(../img/calendar.png)!important;background-position:99% center;background-repeat:no-repeat;float:none!important}
.p21{background-color:#95CFDF;background-image:url(../img/dropdown_bg.png)!important;background-position:99% center;background-repeat:no-repeat;border:1px solid #1B5C6E;border-radius:5px;margin:0 auto 5px;overflow:hidden;width:80%}
.p221{background-color:#95CFDF;background-image:url(../img/dropdown_bg.png)!important;background-position:99% center;background-repeat:no-repeat;border:1px solid #1B5C6E;border-radius:5px;margin-bottom:10px;overflow:hidden;width:96%}
.testimonials_signature{color:#77C005;font-weight:700;margin-top:6px}
.testimonials_date{color:#2EA8F5;float:right;font-size:11px}
#Testimonials{color:#000;height:90px;overflow:hidden}
.testimonials_box{border-bottom:1px dashed #77C005;padding:15px}
#mainpage_quote_box img{margin-bottom:10px}
#mainpage_quote_box{display:block;margin:0 auto;width:940px}
#mainpage_quote_box .mainpage_title{color:#2EA8F5;font-family:"open_sanslight"}
#leftmenu_quote_box{display:block;margin-bottom:20px;text-align:center}
.mainpage_blog_title a{color:#47AACA;font-family:"open_sanslight";font-size:16px;font-weight:700;margin-bottom:10px}
.mainpage_big_title{color:#1D416D;font-family:"open_sanslight";font-size:50px;font-weight:700;text-align:center}
.mainpage_big_subtitle{color:#4DB2D3;font-family:"open_sanslight";font-size:35px;padding-left:20px;padding-right:20px;text-align:center}
.testimonials_date{float:right}
.mainpage_blog_date{color:#5CC4E1;float:right;font-weight:700}
#reppoint span,#breppoint span{background:none repeat scroll 0 0 #509FB9;border:2px solid #509FB9;border-radius:10px;display:block;float:left;height:10px;margin-right:5px;width:10px}
#reppoint,#breppoint{float:right}
#repp,#brepp{background:none repeat scroll 0 0 #FFF!important;border:2px solid #F9AF00!important}
#Banners{height:202px;overflow:hidden}
#Banners img{margin-bottom:10px}
.left_menu_title{color:#2EA8F5;display:block;font-family:"open_sanslight";font-size:18px;margin-bottom:10px;text-align:center;text-transform:uppercase}
.left_menu_menu_items a{background-image:url(../img/dropdown-arrows.png);background-position:98% center;background-repeat:no-repeat;color:#47AACA;display:block;font-weight:700;line-height:40px;padding-left:10px;text-transform:uppercase}
.left_menu_menu_items{background-image:url(../img/service_item_bg.png);background-position:center center;background-repeat:repeat-x}
.left_menu_menu_items a:hover{color:#1D416D}
.left_menu_menu_items_blog a{background-image:url(../img/menu_items_bullet.png);background-position:left center;background-repeat:no-repeat;border-top:1px solid #47AACA;color:#47AACA;display:block;float:left;line-height:30px;margin-right:20px;padding-left:10px;text-transform:uppercase;width:38%}
.left_menu_menu_items_blog a:hover{color:#1D416D}
.siteBoxContent{float:left;margin-bottom:20px;margin-top:10px;width:400px}
#mainpage_quote{margin-bottom:10px;margin-top:10px}
h2{color:#2EA8F5}
.blog_preview .img{background-position:center top;background-repeat:no-repeat;clear:both;display:block;float:left;height:150px;margin-right:15px;width:150px}
.blog_preview{display:block;margin-bottom:10px;margin-top:10px;min-height:140px}
.blog_title{background-color:#F7F7F7;font-family:"open_sanslight";padding:20px}
.blog_txt{border:1px solid #F7F7F7}
.preview{border-top:1px dashed #CCC;margin-bottom:20px;margin-top:20px;padding:20px}
.blog_date{background-image:url(../img/blogdate.png);background-position:left center;background-repeat:no-repeat;color:#6D6D77!important;display:block;font-family:"open_sanslight";font-size:14px;font-weight:700;margin-bottom:10px;padding-left:20px;text-transform:uppercase}
.title_18{color:#2EA8F5!important;display:block;font-family:"open_sanslight";font-size:18px;margin-bottom:15px;text-transform:uppercase}
#tel span{color:#FFF;font-size:20px;font-weight:400}
.service_item h2 span{cursor:pointer}
#prices{background-color:#F3F3F3}
#prices_wrapper{margin:0 auto;padding-bottom:20px;padding-top:20px}
.service_item .dt img:first-child{float:left;height:auto;margin-top:5px;padding:10px;width:30px}
.prices_table{width:97%}
#contact-us{background-color:#00A2FF;padding-bottom:20px;padding-top:20px}
#contacts_wrapper{margin:0 auto;padding-bottom:20px;padding-top:20px;width:940px}
#contacts_container{float:right;width:515px}
#footer{margin:0 auto 20px;padding-bottom:20px;padding-top:10px;width:940px}
.copy-social-box:after{content:"";clear:both;display:block}
address{width:50%}
#reviews{background-color:#FFF;padding-bottom:20px;padding-top:20px}
#reppoint span{cursor:pointer}
#Testimonials div{color:#FFF}
.testimonials_names{color:#FFF;font-size:11px;font-weight:700;margin-top:6px;text-align:center}
.testimonials_names2{color:#2EA8F5;float:left;font-size:11px;font-weight:700;margin-top:6px;text-align:left}
.testimonials_text{float:left;height:140px;width:460px}
.testimonials_text2{color:#626262;float:left;font-size:12px;font-weight:700;height:140px;padding:10px}
.testimonials_text2 div{font-style:normal!important}
blockquote:before{color:#2EA8F5;content:"“";font-size:80px;left:-9px;margin:0;padding:0;position:relative;top:40px}
#prices td:hover{background-color:#F3F3F3!important;color:#00A2FF!important;cursor:pointer}
#prices td:hover > strong{color:#00A2FF!important}
#mainpage_map{float:left;width:440px}
#mainpage_contact_form{float:left;margin-left:20px}
#formError,.error{color:red;text-align:center}
.testimonials_internal_text{color:#757575;font-size:13px;font-weight:700;line-height:22px}
.img{cursor:pointer;float:right!important;margin-top:15px}
#up{bottom:13px;display:none;left:5px;position:fixed;z-index:999}
#header_pic{padding-top:90px}
.map_image{background-image:url(/img/map.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;height:479px;margin-left:9px;position:absolute;transition:all 1s ease 0s;width:410px}
.map_image_hover{background-image:url(/img/map_hover.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;float:left;height:479px;transition:all 1s ease 0s;width:429px}
.map_image:hover{cursor:pointer;opacity:0;transition:all 1s ease 0s}
.prices_table strong{font-size:16px}
.ws_images2 ul{transition:none  ease 0s}
.ws_images ul{transition:none  ease 0s}
.tel{color:#395D00;font-size:14px;font-weight:700}
.upper{float:right;font-size:11px;font-weight:400!important;margin-top:-15px;text-transform:uppercase}
.prices_table td{background-color:#FFF;border:1px solid #FFF;font-weight:700;padding:12px}
.prices_table td strong{color:#00A2FF;font-size:26px}
.prices_table td span{color:#626262!important}
.map_baloon{color:#FFF;margin:0 auto;width:360px}
.map_baloon h3{color:#FFF;font-size:30px;margin:5px;padding:0}
.contact_details_address{background-image:url(/img/contact1.png);background-repeat:no-repeat;display:block;float:left;margin-right:20px;padding-left:15px}
.contact_details_phone{background-image:url(/img/contact2.png);background-repeat:no-repeat;display:block;float:left;padding-left:15px}
.contacts_details{margin-bottom:10px}
.copyright_txt{float:left;padding-top:13px}
.social{float:right}
.clr{clear:both!important;display:block!important;font-size:1px!important;height:0!important;line-height:0!important}
hr{height:0;border:none;border-bottom:1px solid rgba(255,255,255,0.13);border-top:1px solid rgba(0,0,0,1);margin:9px 10px;clear:both}
.content{width:100%;height:500px;padding:20px;overflow:auto}
.loading{opacity:.3}
#floating_bar{bottom:0;height:91px;right: 0;position:fixed;width:auto;z-index:999}
#floating_bar_wrapper{margin:0 auto;padding-top:13px;width:0;}
.floating_bar_left{float:left;width:340px}
.floating_bar_center{float:left;width:330px}
.floating_bar_right{float:left}
.floating_bar_girl{background-image:url(../img/call_girl.png);background-repeat:no-repeat;color:#FFF;float:left;font-size:10px;font-weight:700;height:160px;line-height:41px;margin-right:15px;margin-top:-25px;padding-left:10px;text-align:center;width:99px}
.floating_bar_phone_icon{background-image:url(../img/floating_phone_icon.png);background-position:center center;background-repeat:no-repeat;float:left;height:97px;margin-right:15px;width:65px}
.floating_bar_call_us{color:#FFF;float:left;font-size:14px;font-weight:700;margin-bottom:5px;margin-top:5px;text-decoration:none}
#floating_bar_tel{color:#FFF;float:left;font-size:30px;font-weight:700;line-height:25px;text-decoration:none;text-shadow:2px 2px 0 #6399B5}
.floating_bar_a{color:#FFF;float:left;font-weight:700;margin-bottom:10px;margin-top:25px;text-decoration:none;width:160px}
.floating_bar_btn{background:none repeat scroll 0 0 #FE8616;color:#FFF;display:block;float:left;margin-top:18px;padding:8px 20px;text-decoration:none}
.floating_bar_rating{background-image:url(../img/floating_bar_stars.png);background-position:left bottom;background-repeat:no-repeat;color:#FFF;display:block;font-weight:700;height:50px;margin-top:5px;text-decoration:none}
#floating_bar_close{float:right;margin-right:10px;margin-top:15px}
.floating_bar_close_a{background-image:url(../img/floating_bar_close.png);background-position:center center;border:3px solid #7C7C7C;display:block;height:58px;width:58px}
.floating_bar_girl a{color:#FFF;font-size:10px;text-decoration:none}
.floating_bar_big_but{background-color:#FFF;border:3px solid #7C7C7C;color:#FFF;display:block;font-weight:700;height:55px;padding-top:10px;text-decoration:none;text-transform:uppercase}
.floating_bar_big_but:hover{border:3px solid #00A2FF;color:#00A2FF!important}
.floating_bar_small_but:hover{background-color:#77C005;color:#FFF!important}
.floating_bar_small_but{background-color:#FFF;box-shadow:0 0 2px #A2A9A1;color:#FFF;display:block;font-size:23px!important;font-weight:700;height:36px;margin-top:23px;padding-top:10px;text-align:center;text-decoration:none;text-transform:uppercase;width:180px}
#floating_bar a{font-size:18px;font-weight:700}
#floating_bar a strong{color:#77C005;font-size:24px}
#floating_bar a:hover > strong{color:#00A2FF}
#fb_1{background-image:url(../img/floating_b1.png);background-position:10px center;background-repeat:no-repeat;color:#000;padding-left:93px;width:220px!important}
#fb_2{background-image:url(../img/floating_b2.png);background-position:12px center;background-repeat:no-repeat;color:#242424;height:43px;padding-left:115px;padding-top:22px;width:197px!important}
#fb_3{background-image:url(../img/floating_b3.png);background-position:90% center;background-repeat:no-repeat;height:45px!important;padding-left:20px;padding-top:25px!important;background-image:url(../img/floating_b3.png);background-position:84% 19px;background-repeat:no-repeat;color:#242424;height:53px!important;padding-left:10px;padding-top:12px!important;text-align:left;width:333px}
#fb_4{background-position:12px center;background-repeat:no-repeat;color:#242424;font-size:24px!important;height:45px;padding-top:17px;text-align:center;width:173px!important}
#floating_bar_girl{position:absolute;right:12px}
#floating_bar_girl_pic{background-image:url(../img/call_girl.png);background-repeat:no-repeat;bottom:67px;height:224px;position:absolute;right:0;width:174px}
@media only screen and (max-width: 1500px) {
.floating_bar_right{display:none}
}
@media only screen and (max-width: 940px) {
.floating_bar_center{display:none}
#reviews{display: none !important;}
#floating_bar {display: none !important;}
}
@media only screen and (max-width: 590px) {
#floating_bar{display:none}
}
@media only screen and (min-width: 840px) {
#header_menu_wrapper{width:990px}
#header_menu{float:left;margin-bottom:10px;margin-top:40px;text-align:left}
#up_header_wrapper{max-width:960px;width:auto;font-size:20px}
#header_wrapper{max-width:960px}
#footer_wrapper{max-width:1200px}
#mainpage_wrapper{margin:0 auto;max-width:1000px;min-width:840px;width:auto}
#prices_wrapper{width:940px}
#mainpage_container{width:940px}
#header_quote{border-radius:10px 10px 0 0;height:375px;left:354px;margin:-395px auto 0;width:290px}
#header_menu a{margin-left:5px;margin-right:5px}
.service_item{border-bottom:1px solid #D2D2D2;width:100%}
.service_item .dt h2{float:left}
.acordion-box{width:100%}
.acordion-box:hover{cursor:pointer}
.acordion-box:after{content:"";clear:both;display:block}
#footer_wrapper{display:block;text-align:left}
#footer_left span{width:590px}
#footer_left{float:left}
#footer_right{float:right}
#footer_bottom a{margin-left:20px;margin-right:20px;padding-left:30px;padding-right:30px}
.mobile_menu{display:none}
.service_item_title{width:130px}
#logo{margin-left:0;margin-right:20px;margin-top:24px}
.service_item_txt{min-height:200px}
#right_menu{float:right;padding-left:20px;padding-top:20px;width:280px}
#content{float:left;padding-top:20px;width:660px}
#mainpage_row2_box{display:block;float:left;padding:20px;width:290px}
#mainpage_row1{margin:0 auto;width:1000px}
.service_item h2 span{display:block;float:left;vertical-align:middle;width:85%}
}
@media only screen and (max-width: 840px) {
body{margin:0;margin-bottom:40px}
address{width:95%;margin:0 auto}
.postcode-input{width:49%!important}
#header_wrapper{display:table-cell;margin:0 auto;min-height:165px;text-align:center;width:840px}
#header_phone{float:none;margin-bottom:10px;margin-top:0;width:100%}
#header_menu_wrapper{height:125px;width:auto}
#header_menu{display:block;float:none;margin-bottom:7px;margin-right:0;padding:8px 0 0;text-align:center;width:auto}
#prices_wrapper{width:auto}
#header_menu a{display:inline-table;float:none}
#footer_wrapper{width:auto}
#mainpage_wrapper{width:100%}
#mainpage_container{width:90%}
#header_quote{border-radius:10px;left:inherit;margin-left:20px;margin-right:20px;margin-top:40px;width:auto}
#header_menu a{margin-left:5px;margin-right:5px}
#header_pic{overflow:hidden;width:100%}
#callus{border:medium none;float:none;margin:0 auto 20px;padding:0;text-align:center;width:auto}
#wowslider-container1{width:100%;left:inherit!important}
.service_item{border-bottom:1px solid #D2D2D2;width:100%}
.service_item .dt h2{font-size:13px;font-weight:700;line-height:55px;overflow:hidden;width:84%;display: inline-block}
#footer_wrapper{display:block;text-align:center}
#footer_left,#footer_right{float:none}
#footer_left span{margin-bottom:20px;width:auto}
#footer_bottom a{margin-left:10px;margin-right:10px;padding-left:5px;padding-right:5px}
.mobile_menu{display:none}
.service_item_title{width:auto}
.service_item_price_mobile{background-image:url(../img/price_bg.png);background-position:left center;background-repeat:no-repeat;color:#464C5B;float:left;font-size:11px;height:54px;padding-left:5px;width:50%}
.service_item_book_mobile{float:left;height:54px;text-align:right;width:45%}
.service_item_price_mobile span{clear:both;color:#37B4D7;display:block;font-size:20px;font-weight:700}
#logo{float:none;margin:0 auto;padding:10px 0;width:250px}
#content{padding:20px;width:auto}
#right_menu{float:none;padding-left:20px;width:auto}
#mainpage_row2_box{display:block;float:none;padding:20px;width:auto}
#mainpage_row1{margin:0 auto;width:auto}
table{width:100%}
#prices{margin:0 auto;width:100%!important}
#mainpage_map{float:none;width:100%}
#contacttb{width:100%}
#mainpage_contact_form{float:none;margin:0 auto;width:100%}
#contacttb textarea{width:99%!important}
#quoteform td{width:50%}
.service_item h2 span{display:block;float:left;vertical-align:middle;width:auto}
#contacts_wrapper{width:90%}
#footer{margin:0 auto 20px;padding:10px 0;text-align:center;width:70%;}
#wowslider-container1 .ws_bullets{display:none}
.map_image{background-size:auto 100%;margin:0 auto;width:90%}
.map_image_hover{background-size:auto 100%;margin:0 auto;width:100%}
.siteBoxContent{width:100%}
#contacts_container{width:100%}
#mainpage_quote_box{width:100%}
.phone_text{padding:0}
}
@media only screen and (max-width: 720px) {
.postcode-input{width:48.5%!important}
    #header_pic{display: none;}
    .c_input{float:none;width:100%;margin:0}
    .c_input.postcodebox input, .c_input.postcodebox span {float:left;}
    .c_input.postcodebox span {margin: 0 2px;}
    body{overflow-x:hidden !important;}
    #contacts_container {display: none;}
}
@media only screen and (max-width: 480px) {
body{min-width:320px;overflow:hidden;margin-bottom:10px}
#header_menu_wrapper{border-radius:0;display:block;padding:0;text-align:center;width:auto}
#footer{margin:0 auto 20px}
#logo{display:block;float:none;margin:0 auto;padding-top:25px}
#header_phone{display:inline-table;float:none}
#up_header_wrapper{text-align:center}
#header_menu{display:none}
#footer_wrapper{width:auto}
#mainpage_wrapper{margin:0 auto;width:100%}
#accordion{margin:0 auto;padding:0;width:98%}
#mainpage_container{width:auto}
#header_quote{border-radius:10px;left:inherit;margin-left:20px;margin-right:20px;margin-top:20px;width:auto}
#wowslider-container1{bottom:-28px!important;left:inherit!important}
#header_phone_top img{display:none}
.service_item{border-bottom:1px solid #D2D2D2;width:100%}
#footer_left,#footer_right{float:none}
#footer_left span{margin-bottom:20px;width:auto}
#footer_wrapper{display:block;text-align:center}
#footer_bottom{display:none}
.mobile_menu{display:block;position:relative;z-index:100}
.slide-trigger{display:block}
.no-js .slide-trigger{display:none}
.mobile_navigation{display:none}
.no-js .mobile_navigation{display:block}
.mobile_navigation li{float:none}
.mobile_navigation li a{border-bottom:1px solid #FFF}
.mobile_navigation{background:none repeat scroll 0 0 #00A2FF;border:1px solid #FFF;max-width:none;padding:0;position:relative;z-index:9999}
.mobile_navigation li a{color:#FFF;display:block;font-size:18px;font-weight:700;padding:15px}
.mobile_navigation li a:hover{background:none repeat scroll 0 0 #F3F3F3;color:#00A2FF}
.navheader{font-size:12px;padding:10px 5px 10px 10px}
.navheader img{margin-right:10px}
.slide-trigger{background:none repeat scroll 0 0 #00A2FF;border:0 none;color:#FFF;cursor:pointer;font-size:20px;line-height:26px;margin:0}
.slide-trigger span{background-image:url(../img/dropdown-arrows.png);cursor:pointer;display:block;float:right;height:26px;margin-top:0;width:26px}
#services{overflow-x:hidden;width:100%!important}
.service_item .dt h2{margin:0;padding-left:5px;width:76%;}
.service_item .dt h2 .img{float:right}
#wowslider-container1,#header_bg{display:none}
#header_phone_top{margin-bottom:10px}
#header_phone_bottom{margin-bottom:10px}
#content{padding:20px;width:auto}
#mainpage_row2_box{display:block;float:none;padding:20px;width:auto}
table{width:100%}
#quoteform td{display:block;width:100%}
#quoteform select{width:110%!important}
#move_time{width:96%!important}
.service_item h2 span{display:block;float:left;height:55px;vertical-align:middle;width:auto}
#contacttb td{float:left;width:100%}
#mainpage_row1,#right_menu{border-top:1px dashed #06C;margin-top:20px;padding-top:20px}
#mainpage_content_wrapper{width:100%}
#mainpage_map img{width:90%}
#mainpage_quote_box{width:100%}
#wowslider-container2{width:100%}
.homepage_title{padding:0;text-align:center}
#contacts_wrapper table{width:100%}
#contacts_wrapper table tr td{display:block;padding:2px 0;width:100%!important}
#contacts_wrapper{width:100%}
.btn{width:100%!important}
#header{overflow-x:hidden}
.map_image{background-position:center top;background-size:90% auto;margin-left:0;min-width:320px;width:85%}
.map_image_hover{background-position:center top;background-size:90% auto;min-width:320px;width:95%}
.siteBoxContent{width:100%}
#contacts_container{width:100%}
#mainpage_contact_form{width:90%}
#tel{font-size:30px}
#prices_wrapper{width:auto}
.map_baloon{font-size:9px;width:265px}
.map_baloon h3{font-size:20px}
.phone_text{padding:0}
.prices_table img{display:block;margin-left:33%}
.copyright_txt{float:none}
.social{float:none;margin-top:10px}
}
@media only screen and (max-width: 800px) {
#reviews{display:none}
#header{position:static}
.hiddenPhone{position:fixed;top:0!important}
}
